{
  "name": "cordova-plugin-interview",
  "version": "2.12.0-1",
  "description": "Blockchain-based Video Interview Plugin",
  "cordova": {
    "id": "cordova-plugin-interview",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/blocknotary/cordova-plugin-interview.git"
  },
  "keywords": [
    "interview",
    "video",
    "blockchain",
    "sdk",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "author": "Hintsolutions",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/blocknotary/cordova-plugin-interview/issues"
  },
  "homepage": "https://gitlab.com/blocknotary/cordova-plugin-interview#README"
}
